body {
    font-family: 'Arial', sans-serif;
    background-color: #f4f4f4;
    color: #333;
    line-height: 1.6;
    padding: 20px;
}

.container {
    max-width: 800px;
    margin: auto;
    overflow: hidden;
    padding: 0 20px;
}

.feedback-input {
    background: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 8px;
}

.feedback-input textarea,
.feedback-input select,
.feedback-input button {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
}

.feedback-input button {
    background-color: #0056b3;
    color: white;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s;
}

.feedback-input button:hover {
    background-color: #004494;
}

.feedback-result {
    text-align: left;
    font-size: 1em;
    margin-top: 20px;
    background-color: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 20px;
    border-radius: 8px;
    height: 180px; /* Defined height */
    display: flex;
    justify-content: left;
    align-items: left;
    flex-direction: column;
}

.item-list {
    background-color: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    margin-top: 20px;
    padding: 20px;
    border-radius: 8px;
}

.item-list h3 {
    margin-bottom: 15px;
}

.item-list ul {
    list-style: none;
    padding: 0;
}

.item-list ul li {
    padding: 5px 0;
    border-bottom: 1px solid #eee;
}

.item-list ul li:last-child {
    border-bottom: none;
}

@media screen and (max-width: 700px) {
    .feedback-input,
    .sentiment-result {
        width: 100%;
    }
}
